/* For Index
------------------------------------------ */

/*General Styles*/
body {
	font-family: Meiryo, "Kozuka Gothic Pr6N R", "Kozuka Gothic Pr6N B", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", "MS Pゴシック", "MS PGothic", sans-serif;
	line-height: normal;
}
.container {
	width: 950px;
	margin: auto;
}
.tabcontentLeft, .tabItem, .tabContentCol,
.titleLinks, .titleA h2, .titleLinks li,
.contentLeft, .announcementList dt, .announcementList dd,
.guideList li, .relatedList li {
	float: left;
}
.tabcontentRight, .titleLinks,
.contentRight {
	float: right;
}
.tabMenu ul {
	text-align: center;
}
.tabItem a, .holdingListB a,
.guideList a {
	display: block;
}
.clearfix {
	overflow: hidden;
}

.bannerSlider,
.tabContentBlock01 .tabcontentLeft,
.tabContentBlock03 .tabCol01,
.tabContentBlock03 .tabCol02,
.tabItem a, .guideList a {
	position: relative;
}
.bannerSlider {
	opacity: 0;
}


/*Banner*/
.bannerArea {
	min-height: 370px;
	border-bottom: 1px solid #777363;
	background: #fff;
}
.bannerSlider li {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.bannerSlider li.active {
	z-index: 3;
}
/*Content*/
.contentArea {
	padding: 20px 0;
	background: #fff url(/images/content_bg.gif) repeat-x top;
}
.tabBlock {
	margin-bottom: 40px;
	padding-bottom: 3px;
	background: url(/images/shadow01.gif) repeat-x bottom;
}
.tabMenu li {
	margin: 0 5px;
	display: inline-block;
	vertical-align: bottom;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.tabMenu button {
	position: relative;
	display: block;
	margin: 0;
	padding: 15px 0;
	width: 220px;
	border-top: 5px solid #666;
	border-bottom: 1px solid #fff;
	border-right: 0;
	border-left: 0;
	background: #fff;
	text-align: center;
	font-size: 116%;
	font-weight: bold;
	color: #333;
	outline: none;
	cursor: pointer;
}
.tabMenu .active {
	position: relative;
	border-right: 1px solid #e60012;
	border-left: 1px solid #e60012;
	top: 1px;
}
.tabMenu .active button {
	padding: 20px 0;
	border-color: #e60012;
	border-bottom: 1px solid #fff;
}
.tabContent {
	padding: 25px 21px;
	background: #fff;
	border: 1px solid #e60012;
	min-height: 160px;
}
.tabItem {
	padding: 0 5px;
}
.tabTextTitle {
	margin-bottom: 10px;
	padding-left: 8px;
	font-size: 100%;
	font-weight: bold;
}
.tabItemText {
	display: table;
	position: absolute;
	top: 50px;
	left: 0;
	height: 68px;
	width: 100%;
	z-index: 1;
	color: #333;
	text-align: center;
}
.tabItemText p {
	display: table-cell;
	vertical-align: middle;
	font-weight: bold;
	font-size: 85%;
}
.tabItemText p span {
    font-size: 80%;
    letter-spacing: 0.2em;
}
.tabContentBlock01 .tabcontentLeft:before,
.tabContentBlock03 .tabCol01:before,
.tabContentBlock03 .tabCol02:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: -30px;
	width: 1px;
	height: 100%;
	background: #ccc;
	z-index: 1;
}
.tabContentBlock03 .tabCol01:before,
.tabContentBlock03 .tabCol02:before {
	right: 12px;
}
.tabContentBlock03 .tabCol01, .tabContentBlock03 .tabCol02 {
	width: 360px;
}
.tabContent > div {
	display: none;
}
.tabContentBlock02 {
	margin-top: 30px;
}
#tabA .tabItemText p {
	font-size: 75%;
}

/*Complex Content*/
.titleA, .titleC {
	position: relative;
	padding: 10px 15px;
	border: 1px solid #ccc;
	border-bottom: none;
	border-left: none;
}
.titleA:before, .titleC:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 6px;
	background: #e60012;
}
.titleC:before {
	background: #666;
}
.titleA:after, .titleC:after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 3px;
	width: 100%;
	background: url(/images/shadow01.gif) repeat-x;
	z-index: 1;
	visibility: visible;
}
.titleA h2, .titleC h2 {
	font-size: 108%;
	font-weight: bold;
	line-height: 21px;
}
.contentLeft {
	width: 700px;
}
.contentRight,
.announcementList dt {
	width: 220px;
}
.titleLinks li {
	padding: 0 7px;
}
.linkA {
	position: relative;
	font-size: 91%;
	color: #333!important;
}
.linkA:before {
	content: '';
	display: inline-block;
	width: 14px;
	height: 11px;
	margin: -2px 5px 0 0;
	background: url(/images/icon01.gif) no-repeat;
	vertical-align: middle;
}
.announcementBlock, .guidanceBlock {
	margin-bottom: 25px;
}
.announcementList dl {
	padding: 15px 0;
	background: url(/images/border_dot.gif) repeat-x top;
	overflow: hidden;
}
.announcementList dl:first-child,
.holdingListA dl:first-child,
.holdingListB li:first-child {
	background: none;
}
.announcementList dt img {float: right; margin-top: -4px;}
.announcementList dd {
	padding-left: 20px;
	width: 460px;
}
/*.announcementList .tagA dt {
	background: url(/images/tagA.gif) no-repeat right;
}
.announcementList .tagB dt {
	background: url(/images/tagB.gif) no-repeat right;
}*/
.guideList li, .relatedList li {
	margin-top: 15px;
}
.guideList a span {
	position: absolute;
	display: block;
    top: 30px;
    left: 95px;
    color: #333;
    font-weight: bold;
}
.guide01 a span, .guide04 a span {
	top: 20px;
}
.guide04 a span {
	left: 167px;
}
.guide05 a span {
	top: -3px;
    left: 12px;
    width: 100px;
}
.guide02, .guide05 {
	margin: 0 15px;
}

.related01, .related02, .related03 {
	margin: 0 10px 0 0;
}
.titleB {
	padding: 10px 0;
	border-top: 2px solid #b3b3b3;
	color: #333;
}
.titleB h2 {
	font-size: 108%;
	font-weight: bold;
	line-height: 100%;
}
.relatedList img {
	border: 1px solid #ccc;
}
.holdingBlock h3 {
	padding: 5px 0;
	border-bottom: 2px solid #b3b3b3;
	font-size: 100%;
	color: #333;
	font-weight: bold;
}
.holdingContent {
	position: relative;
	margin-top: 10px;
}
.holdingContent > a {
	position: absolute;
	display: block;
	top: 12px;
	right: 0;
}
.holdingListA dl {
	padding: 10px 0;
	background: url(/images/border_dot.gif) repeat-x top;
}
.holdingListA dt {
	margin-bottom: 3px;
}
.holdingListA dd {
	line-height: 133%;
}
.holdingListB li {
	padding: 10px 0;
	background: url(/images/border_dot.gif) repeat-x top;
}
.holdingListB a {
	overflow: hidden;
}
.holdingListB a:hover {
	text-decoration: none;
}
.holdingListB a img {
	display: inline-block;
	border: 1px solid #ccc;
	vertical-align: middle;
}
.holdingListB a p {
	display: inline-block;
	margin-left: 5px;
	padding-left: 13px;
	width: 130px;
	background: url(/images/icon02.gif) no-repeat left center;
	color: #333;
	vertical-align: middle;
}
.holdingListB a p span {
	display: inline-block;
	padding-left: 12px;
	background: url(/images/icon03.gif) no-repeat 0 2px;
}
.holdingListB a:hover p,
.holdingListB a:hover span {
	text-decoration: underline;
}
.top_contentbottom {
	width:950px;
	clear:both;
}